
/*#Responsive Fixes#*/
@media screen and (max-width: 420px){
  .sections1 .headTtl h1 {
    font-size: 45px !important;
    line-height: 48px !important;
    margin-top: 20px !important;
  }
  h1.heading_1 {
    font-size: 35px;
  }
  p.heading_3 {
    font-size: 28px !important;
    margin-top: 0px;
  }
  .sections3 .approach-group .approach-growth h1 {
    margin-top: 54px;
  }
  button#cookies-eu-accept{
    display: block;
    margin: auto;
  }
  #site-map li:first-child { 
    display: block;
  }
  #site-map ul { 
    margin-top: -15px;
  }
  
  #policies li:first-child { 
    
  }
  #policies ul { 
    margin-top: -15px;
  }
  
  #legal li:first-child { 
    display: block;
  }
  #legal ul { 
    margin-top: -15px;
  }
  
  #footer1 .footer-item{
    display: block !important;
  }
  .panel-group {
    margin-bottom: 0px;
  }
  .sidebar-nav li:last-child{
    width: 65%;
  }
  input#p_lt_ctl05_SmartSearchBox_btnImageButton {
    right: 30px;
  }
  input#p_lt_ctl05_SmartSearchBox_btnImageButton {
    position: absolute;
    color: #FFF;
    font-size: 25px;
    right: 30px !important;
    top: 30px !important;
    background-color: rgba(211,104,22,1);
    width: 85px;
    height: 50px;
    padding-top: 3px;
    border-radius: 30px;
    text-align: center;
    padding-left: 5px;
  }
  #p_lt_ctl05_SmartSearchBox_lblSearch{
    display: none;
  }
  .sections4 .gal-item1{
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 0px;
  }
  .sections4 .gal-item2{
    margin-bottom: 5;
    padding-right: 15px;
  }
  .sections4 .gal-item3{
    padding-right: 0;
  }
  .sections4 .gal-item4{
    padding-left: 5px;
  }
  .sections4 .gal-item5 {
    padding-left: 0;
    padding-right: 5px;
    height: 220px;
  }
  .sections4 .gal-item6 {
    padding-left: 0;
    padding-right: 0;
    margin-top: -5px;
  }
  .sections4 .gal-item7 {
    padding-left: 0px;
    padding-right: 5px;
  }
  .headTtl{
    right: 0 !important;
  }
  .sections5 .videoviews{
    margin-top: 70px !important;
  }
 
  .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{
    outline: 0;
  }
  #go6 a.learnmorelink{
    display: block;
    margin: auto;
    padding: 12px 13px 15px;
  }
  .sections10 .col-md-3.col-xs-3.phone-response{
    display: none;
  }
  .sections10 div#geography{
    display: block;
  }
  .sections12 .col-md-4.col-xs-6.team-item {
    width: 100%;
  }
  .sections15 .conts p.paragraph {
    text-align: center;
    width: 100%;
    max-width: -webkit-fill-available;
  }
  .sections15 .conts h2.heading_2{
    text-align: center;
  }
  .sections15 .conts .intend-learnMore{
    display: block;
    margin: auto;
    margin-right: auto;
    margin-bottom: 15px;
  }
  .sections16 .loadnews, .Investments, .OperationsStrategy, .LegalFinance, .CoreServices, .omers-in-news {
    /**display: block;*/
  }
  .sections16 .gallery_product img, .sections19 .gallery_product img {
    height: auto !important;
  }
  .sections18 .herobg-phone{
    margin-top: 19vw;
  }
  .sections16 #geography .apply-filter {
    display: none;
  }
  .sections16 #geography .slidedownup {
    top: 260px;
  }
  .sections18 .herobg-phone{
    margin-top: 60vw;
  }
  .sections18{
    background-size: auto;
    background-position: top;
  }
  .sections10 .gallery-conts, .sections16 .gallery-conts, .sections19 .gallery-conts {
    background-color: #273E65;
    padding: 15px 10px;
    min-height: 160px !important;
  }
  div#box-showall {
    height: 241px;
  }
  .sections21 .col-md-3.col-xs-3.phone-response{
    display: block;
  }
  .sections21 #geography{
    display: none;
  }
  .sections25 .print-share {
    margin-top: 0;
  }
  .sections25 .Next {
    font-size: 16px;
    color: #003A70 !important;
    /* margin-left: -33em; */
    margin-right: 0px;
    float: right;
    font-family: "myriad-pro";
    font-weight: 400;
    font-style: normal;
  }
  .sections8 .conts p.paragraph {
    width: auto !important;
    text-align: justify;
  }
  /**#footer1 ul {
      padding-left: 0;
      padding-bottom: 10em;
  }**/
}
@media screen and (max-width: 1240px){
  .sections12 .label:first-child {
    margin-left: 15px;
    float: left;
  }
  .sections8 .gal-item1 img:last-child {
    margin-top: 10px;
    height: 230px;
  }
  .sections8 .gal-item5 img:first-child {
      margin-bottom: 16px;
  }
  .sections8 .gal-item5 img:first-child {
    margin-bottom: 16px;
  }
  .sections8 .gal-item3{
    padding-right: 0;
    padding-left: 15px;
  }
  .sections8 .gal-item4{
    padding-right: 10px;
    padding-left: 5px;
  }
  .sections4 .gal-item5 {
    padding-left: 3px;
    padding-right: 15px;
    height: auto;
    }
  .sections4 .gal-item7 {
    padding-left: 5px;
    padding-right: 15px;
  }
  body{
    min-width: -webkit-fill-available;
  }
  #navbar .navbar-brand img {
    width: 400px;
    height: auto;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
  }
 #footer1 .site-map {
    width: 300px;
  }
  #footer1 .legal {
    width: 200px;
  }
  #footer1 .policies {
    width: 130px;
    padding-left: 0;
  }
  header {
    width: 100% !important;
  }
  .panel-group {
    margin-bottom: 0px;
  }
  a#cookies-eu-accept {
    margin-left: 40em;
  }
  input#p_lt_ctl05_SmartSearchBox_btnImageButton {
      position: absolute;
      color: #FFF;
      font-size: 25px;
      right: 30px;
      top: 65px;
      background-color: rgba(211,104,22,1);
      width: 85px;
      height: 50px;
      padding-top: 3px;
      border-radius: 30px;
      text-align: center;
      padding-left: 5px;
  }
  .sidebar-nav li:first-child img {
    width: 100% !important;
    margin-top: -25px;
  }
  .section .herobg1-visible, .section .herobg-visible, .section .herobg2-visible, .section .herobg-tablet-visible{
    height: auto;
    opacity: 1;
  }
  .col-md-6.headTtl.hero-animate {
    right: 0 !important;
  }
  .sections1 .headTtl h1 {
    font-size: 42px !important;
  }


  #mobile-brand {
    right: 10px;
    top: 30px;
    padding: 0;
    z-index: -1;
  }
  header {
    width: 100%;
  }
  .sections7 .approach-growth h1 {
    font-size: 50px;
    margin-top: 50px;
  }
  .sections7 .approach-group .approach-growth {
    width: 239px !important;
    height: 239px !important;
    border-radius: 150px !important;
    margin-bottom: 30px!important;
  }
  .sections7 .approach-group .approach-growth h1 {
    margin-top: 54px;
  }
  .sections7 .approach-growth p {
    font-size: 19px ;
    margin-top: -5px;
  }
  .sections8 .conts p.paragraph {
    width: auto;
    text-align: justify;
  }
  .sections8 .gal-item2 img:last-child {
    margin-top: 7px;
  }
  .sections10 .gallery-conts, .sections16 .gallery-conts, .sections19 .gallery-conts {
    background-color: #555;
    padding: 15px 10px;
    min-height: 130px;
  }
  .col-md-4.col-xs-6.team-item {
    width: 35%;
    height: 160px;
  }
  .sections24 {
    background-image: url(/OMERSPE/media/Omers-Files/Images/PESource/hero_overlay_logoRight.svg)!important;
  }
  #p_lt_ctl06_pageplaceholder_p_lt_ctl05_PageNameFilter_filterDocuments_btnSelect{
    width: 37%;
    float: right;
    color: #fff;
    margin-top: -50px;
    background: #d36816;
  }
  .sections16 #geography .dropdown {
    margin-top: 25px;
    width: 100%;
  }
  .sections17 h3 {
    margin-bottom: 20px;
    line-height: 28px;
    max-width: 100%;
    width: 100%;
    text-align: justify;
    letter-spacing: 0px;
  }
  .sections25 .print-share {
    margin-top: 0px;
    margin-left: 10px;
  }
  .Next {
    margin-right: 0;
  }
  a#reset {
    display: block;
    text-align: center;
    font-size: 17px;
    font-weight: 900;
    letter-spacing: 0.5px;
    font-family: "myriad-pro";
    color: #000;
    margin-left: 0;
    margin-top: 10px;
  }
}
#p_lt_ctl06_pageplaceholder_p_lt_ctl02_PageNameFilter_filterDocuments_btnSelect {
    width: 37%;
    float: right;
    color: #fff;
    margin-top: -50px;
    background: #d36816;
}
.sections10 .gallery_product .galleryShow, .sections16 .gallery_product .galleryShow, .sections19 .gallery_product .galleryShow {
    height: 100%;
    text-align: center;
    padding-top: 135px;
}
.sections16 .gallery_product img, .sections22 .col-md-3 img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
@media screen and (max-width : 768px) {
  input#p_lt_ctl06_pageplaceholder_p_lt_ctl03_SmartSearchBox_btnImageButton {
    width: 25%;
    float: right;
    border: none;
    }
  .sections4 .gal-item7 {
    padding-left: 5px;
    padding-right: 15px;
  } 
  .sections9 {
    background-image: url(/OMERSPE/media/Omers-Files/Images/PESource/Investments/banner1-tablet.jpg);
    background: none;
  }
  img.herobg-tablet {
    display: none;
  }
  .sections12 .label:first-child {
    margin-left: 15px;
    float: left;
  }

}
@media screen and (max-width: 1024px){
  .sections2 .flexbin .track1 {
    margin-top: -30em !important;
    float: left !important;
  }
}
@media screen and (max-width : 768px) {
  #footer1 .omers-social {
    max-width: 100%;
    margin-top: 20px;
    padding-right: 0;
    margin-bottom: 2em;
  }
  .sections7 .approach-group .approach-growth {
    width: 239px;
    height: 239px;
    border-radius: 150px;
    margin-bottom: 30px !important;
  }
  .sections7 .approach-group .approach-growth h1 {
    margin-top: 54px;
  }
  .sections6 .thingy:last-child {
    margin-bottom: 8.2em !important;
  }
  .sections7{
      margin-top: -6em;
  }
}
a#reset {
    display: block;
    text-align: center;
    font-size: 17px;
    font-weight: 900;
    letter-spacing: 0.5px;
    font-family: "myriad-pro";
    color: #000;
    margin-left: 0;
    padding-top: 0;
}